list: $/branden/ifull/models/courselibrary/columns.yaml
modelClass: Branden\iFull\Models\CourseLibrary
title: CourseLibrary
noRecordsMessage: 'backend::lang.list.no_records'
showSetup: true
showCheckboxes: true
recordsPerPage: 20
toolbar:
    buttons: list_toolbar
    search:
        prompt: 'backend::lang.list.search_prompt'
recordUrl: 'branden/ifull/courselibrary/update/:id'
